title = "Go Green"
url = "/go-green"
is_hidden = 0

[localePicker]
forceUrl = 1

[Cart]

[CartHelper]
debug = 0
category_filters = 0

[Logout]

[CurrencyList]

[AnagraficaView]

[SimpleCatalogHelper SimpleCatalogHelper2]
slug = "{{ :slug }}"
slug_required = 0
skip_error = 0

[SimpleCatalogHelper]
slug = "{{ :slug }}"
slug_required = 1
skip_error = 0

[cookieNotice]
loadCss = 1
==
<!DOCTYPE html>
<html lang="it">
{% put scripts %}
	<script src="{{'/assets/plugins/vticker/jquery.vticker.min.js'|theme}}"></script>
{% endput %}
	<head>
	    <meta charset="utf-8">
	    <meta http-equiv="X-UA-Compatible" content="IE=edge">
	    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	    <meta name="format-detection" content="telephone=no">
	    <meta name="apple-mobile-web-app-capable" content="yes">
	    <link href="{{ 'assets/img/favicon.png'|theme }}" rel="apple-touch-icon">
	    <link href="{{ 'assets/img/favicon.png'|theme }}" rel="icon">
	    <meta name="author" content="">
	    <meta name="keywords" content="">
	    <meta name="description" content="{{ this.page.meta_description }}">
	    <title>{{ this.page.meta_title }}</title>
	    <link rel="stylesheet" href="{{ 'assets/plugins/bootstrap4/css/bootstrap.min.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/owl-carousel/assets/owl.carousel.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/slick/slick/slick.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/lightGallery-master/dist/css/lightgallery.min.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/jquery-ui/jquery-ui.min.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/pe7/pe-icon-7-stroke/css/pe-icon-7-stroke.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/css/rubinacci.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/css/custom.css'|theme }}">

	    <link rel="stylesheet"href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css"/>
	    <link rel="stylesheet" href="{{ 'assets/css/style-ims.css'|theme }}">

		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/brands.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/fontawesome.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/regular.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/svg-with-js.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/v4-shims.min.css" rel="stylesheet" crossorigin="anonymous">
	    <link rel="stylesheet" href="{{ 'assets/plugins/megamenu-js-master/css/style.css'|theme }}">
    	<link rel="stylesheet" href="{{ 'assets/plugins/megamenu-js-master/css/ionicons.min.css'|theme }}">

	    {% partial 'userscripts' %}
		<style>
			.colore-rubi {
				color:#777777 !important;
				font-family:Georgia, 'Times New Roman', Times, serif !important;
			}
			.vid {
				position: relative;
				height: 50vh;
				min-height: 25rem;
				width: 100%;
				overflow: hidden;
			}
			.vid .overlay2 {
				position: absolute;
				top: 0;
				left: 0;
				height: 100%;
				width: 100%;
				background-color: black;
				opacity: 0.5;
				z-index: 1;
			}

			.vid video {
				position: absolute;
				top: 50%;
				left: 50%;
				min-width: 100%;
				min-height: 100%;
				width: auto;
				height: auto;
				z-index: 0;
				-ms-transform: translateX(-50%) translateY(-50%);
				-moz-transform: translateX(-50%) translateY(-50%);
				-webkit-transform: translateX(-50%) translateY(-50%);
				transform: translateX(-50%) translateY(-50%);
			}

			.vid .container {
				position: relative;
				z-index: 2;
			}
			@media (max-width: 767px) {
              #titolone {
                    font-size: 14px !important;
              }
              .vid video {
                width: 100%;
              }
              .imglg {
                    width: 50%;
              }
            }
			@media (min-width: 767px) {
			  .imglg{
                  width: 25%;
              }
            }
		</style>
    </head>

	<body>
	<!-- POPUP COOKIE -->
	{% component 'cookieNotice' %}
	{% partial 'menu' %}
	    <div class="container colore-rubi">
			<div class="row justify-content-center">
				<div class="overlay2"></div>
				<header class="vid">
					<video playsinline="playsinline" autoplay="autoplay" muted="muted">
						<source src="/storage/app/media/uploaded-files/eco.mp4" type="video/mp4">
					</video>
				</header>
				<br><br>
		<div class="col-8 justify-content-center my-5">
	    <p class="text-center text-uppercase font-weight-bold" id="titolone" style="font-size:28px; color: green !important;">Rubinacci Sustainability Project</p>
		<br><br>
		<p style="color:#474747; font-size:18px !important;"><strong>Rubinacci decides to say goodbye to paper &amp; go digital</strong></p>
		<p>Millions of tons of paper are used every year. Not only does this paper production require a lot of electricity and water to create, but so much of this paper go to waste. Rubinacci will try to eliminates paper whenever possible.</p>

		<p>Rubinacci will go digital with his POS system anytime soon. By eliminating paper receipts and moving to email receipts.</p>

		<h4>
			<br>
		</h4>

		<p style="color:#474747; font-size:18px !important;"><strong>Products attribute</strong></p>

		<p>Rubinacci increasingly attentive to the constant evolution of the development process and renovation of all business activities, works to ensure that all the various steps in the production process, both internal and external, are carried out with a view to eco-sustainability in full compliance with environmental respect and of the existing norms, thus achieving excellence through the overcoming of standard values.</p>

		<p>Considered Materials are cultivated in a way that takes into account the welfare of people, animals and the environment. Some of the standards and certifications considered under this attribute include: ‘’Sustainable Certified Traceable’’.</p>

		<ul>
			<li>100% Made in Italy products</li>
			<li>Craftmanship is the core of our business, so we create only products that showcase unique artisan skills.</li>
		</ul>

		<p class="mt-5"><a class="fr-file" href="/storage/app/media/uploaded-files/immagine.pdf"><i class="far fa-file-pdf fa-3x text-success"></i></a></p>

		<p class="border-bottom border-secondary">
			<br>
		</p>

		<p style="color:#474747; font-size:18px !important;"><strong>Packaging</strong></p>

		<p>All packaging throughout the Rubinacci is made from FSC certified cardboard. Signature ribbons and bags for the Brand are in the process of being changed to recyclable materials.</p>
		<p class="mt-5"><a class="fr-file" href="/storage/app/media/uploaded-files/Classy_Covers_TDS_QR_01062016.pdf"><i class="far fa-file-pdf fa-3x text-success"></i></a></p>

		<p>
			<br>
		</p>

		<p style="color:#474747; font-size:18px !important;"><strong>Shipments</strong></p>

		<p skip="true">Whether it’s optimised transport routes, alternative vehicles or energy-efficient warehouses. There are many ways to limit climate damaging CO2 emissions and other environmental effects when transporting and storing goods. We want to make use of these possibilities. At Rubinacci, in partnership with DHL, we call this GOGREEN. We believe that environmental protection and business success not only go together, they are closely interlinked.</p>

		<h4>
			<br>
		</h4>

		<p><a class="fr-file" href="/storage/app/media/uploaded-files/DHL%20Brochure%20GOGREEN.pdf"><i class="far fa-file-pdf fa-3x text-success"></i></a></p>
		</div>
			</div>
			</div>
		</div>

		{% partial 'footer' %}


		<!-- Plugins-->
		<script src="{{ 'assets/plugins/jquery-1.12.4.min.js'|theme }}"></script>
		<script src="{{ 'assets/plugins/bootstrap4/js/bootstrap.min.js'|theme }}"></script>
		<script src="{{ 'assets/plugins/owl-carousel/owl.carousel.min.js'|theme }}"></script>
		<script src="{{ 'assets/plugins/slick/slick/slick.min.js'|theme }}"></script>
		<script src="{{ 'assets/plugins/jquery-bar-rating/dist/jquery.barrating.min.js'|theme }}"></script>
		<script src="{{ 'assets/plugins/lightGallery-master/dist/js/lightgallery-all.min.js'|theme }}"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/brands.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/fontawesome.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/regular.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/solid.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/v4-shims.min.js"></script>
		<!-- Custom scripts-->
		<script src="{{ 'assets/js/main.js'|theme }}"></script>
		<script src="{{ 'assets/js/main-ims.js'|theme }}"></script>
		<script src="{{ 'assets/plugins/megamenu-js-master/js/megamenu.js'|theme }}"></script>
		<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js" integrity="sha256-T0Vest3yCU7pafRw9r+settMBX6JkKN06dqBnpQ8d30=" crossorigin="anonymous"></script>

		<script src="https://js.stripe.com/v3/"></script>
		<script>
			function logout(){
				$.request('Logout::onAjax', {
					loading: $.oc.stripeLoadIndicator,
					flash: 1,
					handleFlashMessage: function(message, type) {
						$.oc.flashMsg({ text: message, class: type })
					},
					complete: function() {
						location.reload(false);
					}
				});
			}
		</script>

		{% partial 'footerscripts' %}
		{% scripts %}
		{% framework extras %}

	</body>

</html>